Subject: "Mega" transaction
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 May 2001 03:58:00 -0700 (PDT)

Do I need to do anything?

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 05/14/2001 10:57 AM -----

	Chris H Foster/ENRON@enronXgate
	05/08/2001 08:26 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Melissa Ann Murphy/HOU/ECT@ECT
		 Subject: 

Sara:

I received a call from Mega today.  That financial gas/power deal could come 
together today.  Attached is the draft confirm you prepared.  Let me know 
ASAP if you have any "issues" with closing this deal pursuant to the language 
you prepared.  I will contact you immediately if it closes.

Thanks!

Chris